Support for References_Dialog would be awesome :)

Files: 
CommentFileSizeAuthor
#1 bean-n1911224-1.patch518 bytesDamienMcKenna
PASSED: [[SimpleTest]]: [MySQL] 94 pass(es).
[ View ]

Comments

Status:Active» Needs review
StatusFileSize
new518 bytes
PASSED: [[SimpleTest]]: [MySQL] 94 pass(es).
[ View ]

This might be all that's needed.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.

Title:Support for references_dialogREVERT: Support for references_dialog
Status:Closed (fixed)» Active

It seems that References_Dialog added support back in January: #1652034: Add compatibility with bean module

As a result any sites that use the latest versions of both modules start getting lots of errors.

Could this patch please be rolled back? :)

Status:Active» Fixed

I've reverted this, there won't be a conflict anymore when using the latest version of references_dialog.

Status:Fixed» Closed (fixed)

Automatically closed -- issue fixed for 2 weeks with no activity.